<component name="libraryTable">
  <library name="Gradle: com.android.support:support-vector-drawable:23.3.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6d0b8437ec9faa57ec725e5ac83fab08/support-vector-drawable-23.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6d0b8437ec9faa57ec725e5ac83fab08/support-vector-drawable-23.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-vector-drawable/23.3.0/27ca1c26ab19bf09a2f358748f6bfa40d645618/support-vector-drawable-23.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-vector-drawable/23.3.0/ad212aa213344c7a2d0fbca806c99f134d48b049/support-vector-drawable-23.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>